# Generated by Django 3.2.14 on 2024-02-28 10:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0145_alter_bioma_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='anexo',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='areadeuso',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='bioma',
            options={'ordering': ('bioma',)},
        ),
        migrations.AlterModelOptions(
            name='conflito',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='territoriorevisaostatus',
            options={'ordering': ('status',)},
        ),
        migrations.AlterModelOptions(
            name='territoriousuaria',
            options={'ordering': ('usuaria', 'territorio')},
        ),
        migrations.AlterModelOptions(
            name='tipoareadeuso',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='tipoconflito',
            options={'ordering': ('nome',)},
        ),
    ]
